<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">
    <div class="news-container">

      <ng-container *ngIf="!(articles$ | async)?.length">
        <p class="empty-text">Новостей пока нет</p>
      </ng-container>

      <ng-container *ngFor="let article of articles$ | async">
        <div @inOutPaneAnimation class="col-md-6 item">
          <div class="item-in">
            <div class="icon">
              <a>
                <img *ngIf="article.category === 'Новости'" class="card-icon" src="assets/icons/news-icon.svg">
                <img *ngIf="article.category === 'Объявления'" class="card-icon" src="assets/icons/ads-icon.svg">
                <img *ngIf="article.category === 'Мероприятия'" class="card-icon" src="assets/icons/events-icon.svg">
                <div class="icon-topic upper-bold">{{article.category}}</div>
              </a>
            </div>
            <h4 class="article-title">{{article.title}}</h4>
            <div class="seperator"></div>
            <p class="article-text">{{article.description}}</p>
            <a [routerLink]="['/news', article.slug]">Читать далее
            </a>
          </div>
        </div>
      </ng-container>

    </div>
  </div>
  <div class="footer-empty-container"></div>
</div>

